body
{
    padding: 0px;
    margin: 0px;
    background-image: url(/images/bg.jpg);
    font-family: Arial, Helvetica, Lucida Grande, sans-serif;
}
div#container
{
    width: 907px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    background-color: #fff;
    padding: 0px 6px 6px 6px;
    border: 1px solid #ddd;
}
a.home{
 display:block;
 width:300px;
 height:100px; 
  float:left;
}
div#banner
{
    padding: 0px;
    margin-bottom: 0px;
    background-image: url(/images/logo.jpg);
    background-repeat: no-repeat;
    height: 113px;
    border: 1px solid #ddd;
    border-top: 0;
}
div#banner ul
{
    padding:0px;
    margin:0px;
    float:right;
    font-size:0.6em;
    margin-right:5px;
}
div#banner ul li
{
    list-style:none;
    display:inline;
    padding-left:8px;
    text-transform:uppercase;
    
}
div#banner ul li a
{
    text-decoration:none;
    color:#999;
    
}
div#banner ul li a:hover
{
    text-decoration:underline;
    color:#333;
    
}
div.Navigation
{
    background-color: #C9C9C9;
    height: 45px;
    margin-bottom: 7px;
    background-image: url(/images/backgrounds/nav.jpg);
    background-repeat: repeat-x;
    border: 1px solid #ddd;
    border-top: 0;
    position:relative;
    padding:0px 8px;  font-size:0.8em;
  z-index:9999;
}
div#content
{
    margin-right: 308px;
    
}
a.top{
 font-size:0.8em; 
  padding-top:5px;
  display:block;
  color:#555;
  text-decoration:none;
  }
a.top:hover{
  color:#777;
  text-decoration:underline;
}
div.intro
{
    margin: 0px;
    border: 1px solid #ddd;
    padding: 2px;
}
div.intro h1
{
    font-family: Century Gothic, Arial, Helvetica;
    font-size: 95%;
    padding-left: 12px;
    padding-right: 12px;
    color: #333;
  }
div.intro img{
  padding:7px;
}
div.intro p
{
    padding-left: 12px;
    padding-right: 12px;
    font-size: 0.8em;
    color: #444;
    line-height: 1.5em;
}

div#sidebar-a
{
    float: right;
    width: 298px;
    margin: 0;
    margin-left: 5px;
    padding: 0px;
    
}

div#footer
{
    clear: both;
    padding: 12px;
    margin-top: 5px;
    border: 1px solid #ccc;
    background-image: url(/images/backgrounds/footer.png);
    background-repeat: repeat-x;
    background-color: #CECECE;
    font-family: Century Gothic, Arial, Helvetica;
    color: #444;
    font-size: 0.8em;
    position:relative;
    height:15px;
}
div#footer a
{
    color:#444;
    text-decoration:none;
}
div#footer a:hover
{
    
    text-decoration:underline;
}
div#footer span
{

    margin:0px;
    position:absolute;
    left:15px;
}
div#footer ul
{
    padding:0px;
    margin:0px;
    position:absolute;
    right:15px;
}
div#footer ul li
{
    display:inline;
    list-style:none;
    margin-left:10px;
}
div.BoxTitle
{
    background-image: url(/images/backgrounds/boxTitle.jpg);
    background-repeat: no-repeat;
    padding: 7px;
    color: #333;
    font-family: Century Gothic, Arial, Helvetica;
  background-color:#CECECE;
}
div.box
{
    margin: 0px;
    border: 1px solid #ddd;
    padding: 2px;
}
div.news
{
    width: 290px;
    position: absolute;
    left: 0px;
    height: 200px;
}
div.events
{
    width: 290px;
    position: absolute;
    right: 0px;
    height: 200px;
}
div.newsEvents
{
    height: 212px;
    position: relative;
}

#slideshow {
    position:relative;
    height:255px;

  margin-left:auto;margin-bottom:7px;
  margin-right:auto;

}

#slideshow a {
    position:absolute;
    top:0;
    left:0;
    z-index:8;    
}

#slideshow a.active {
    z-index:10;
}

#slideshow a.last-active {
    z-index:9;
}
img.inv
{
    float:right;clear:right;
    padding-top:15px;
     padding-right:12px;
}

div.pListItem
{

    clear:left;
    padding:4px;
    height:150px;
    overflow:hidden;
    border-bottom:1px solid #eee;
    font-size:0.9em;
}
div.pListImage
{
    float:left; height:145px;
     overflow:hidden;
   }
div.pListDesc
{ 
  margin-left:170px;  
  height:115px;  overflow:hidden;
  width:700px;
  padding-top:4px;
   }
div.pListDesc a
{ 
display:block;
border-bottom:2px solid #eee;
}

div.pListItem a
{
    font-size:1.2em;
     text-decoration:none;
     
}

div.pListItem a:hover
{
     text-decoration:undeline;
}
div.pListLink
{
      margin-left:170px;  
      font-size:0.8em;
      padding-top:8px;
}

/* NAVIGATIONAL STYLES START HERE */



div.Navigation ul
{
    padding:0px;
    margin:0px;

  
}
div.Navigation ul li
{

   padding:7px 0px 0px 0px;
  
    display: block;
    float: left;
    list-style: none;

    margin: 0px;
    background-repeat: no-repeat;

  
   }
div.Navigation ul li a
{
    color:#444;
    text-decoration:none;
   }
div.Navigation ul li a:hover
{
    color:#004C9F;
    text-decoration:underline;
}

div.Navigation ul li.level2
{
    background-image: url(/images/backgrounds/navli.jpg);
    background-position:right;    line-height: 32px;
}
div.intro h3
{
     font-family: Century Gothic, Arial, Helvetica;
     font-size:1em;
     margin:25px 0px 0px 0px;
     padding:0px 12px 0px 12px;
   
   
}
div.intro .BoxTitle
{
     font-weight:bold;
   
}
div.intro a
{
     color:#004C9F;
   
}
div.intro a:hover
{
     color:#004C9F;
   text-decoration:none;
}
div.intro ul
{
   color:#222;
   font-size:0.8em;
}
div.intro ul li
{
  padding-bottom:8px;
}

div.intro p.author
{
    padding:6px 12px 6px 12px;
   margin:0px;
   color:#fff;
       background-image: url(/images/backgrounds/author.jpg);
       background-position:center;
}
ul.ArticleList
{
    padding:12px;
    margin:0px;
}
ul.ArticleList li
{
    margin-bottom:15px;
    list-style:none;
    padding-left:35px;
    background-image: url(/images/backgrounds/article.jpg);
   background-repeat:no-repeat;
   border-bottom:1px solid #eee;
}
ul.ArticleList li span
{
  color:#555;
  display:block;
  margin-top:6px;
  
}
span.date
{
    font-weight:bold;
    display:block;
    float:left;
    width:70px;
}
ul.newsPage
{
    padding:0px;
    margin:12px;
}
ul.newsPage li
{
    list-style:none;
    margin-bottom:8px;
   
    border-bottom:1px solid #eee;
}
ul.newsPage li span.teaser
{
    color:#444;
    display:block;
    margin-top:2px; padding-bottom:2px;
}
div.news ul, div.events ul
{
    padding:8px;
    margin:0px;
}
div.news ul li, div.events ul li

{
    padding:4px;
    margin:0px;
    list-style:none;
    font-size:0.7em;
    color:#444;
    border-bottom:1px solid #eee;
}
div.news ul li a, div.events ul li a
{
     color:#004C9F;
     text-decoration:none;
     display:block;
     margin-top:5px;
}
div.news ul li a:hover, div.events ul li a:hover

{
   
     text-decoration:underline;
}
a.archive
{
    font-size:0.8em;
    display:block;
    padding-left:15px;
         color:#004C9F;
         font-weight:bold;
     text-decoration:none;
     }
a.archive:hover
{
    text-decoration:underline;
}
p.author
{
        padding:6px 12px 6px 12px;
   margin:0px;
   color:#777;
background-color:#eee;
border:1px solid #ddd;
}
div.FeaturedArticle
{
    font-size:0.8em;
    color:#333;
    padding:0px;
    margin:0px;
}

div.FeaturedArticle p
{
    padding-left:8px;
    padding-right:8px;
    font-family: Century Gothic, Arial, Helvetica;
}

div.FeaturedArticle a
{

    font-family: Century Gothic, Arial, Helvetica;color:#004C9F; 
    text-decoration:none;
    font-size:1.2em;
}

div.FeaturedArticle a:hover
{

text-decoration:underline;
}
.Atitle
{
         font-family: Century Gothic, Arial, Helvetica;
         font-size:1.2em;
        
}
li.event
{
    background-image: url(/images/backgrounds/event.jpg);
   background-repeat:no-repeat;
   padding-left:35px;
   padding-top:5px;
   height:30px;
}
div.LinkCat
{
    color:#444;
    margin:0px 12px;
    padding:8px 0px;
    border-bottom:1px solid #ddd;
    font-size:0.9em;
}
div.link
{
    padding:4px 25px;
    font-size:0.8em;
}
div.Article
{
    font-size:0.8em;
    line-height:1.5em;
    margin:12px;
    border-bottom:1px dotted #ddd;
    padding-bottom:10px;
}
/*DMS STYLES*/

div.toggle
{
    float: right;
    margin: 1px;
    cursor: pointer;
}
div.Category, div.benefitCategory
{
    margin-right: 0px;
    margin-bottom: 0px;
    padding: 2px;
}
div.benefitCategory p
{
    color:#333;
    font-size:0.8em;
    padding-left:10px;
    padding-right:10px;
    line-height:1.4em;
}
div.benefitCategory a
{
    color:#cc0000;
    
    padding-left:10px;
    padding-right:10px;
}
div.benefitCategory ul
{
    font-size:0.8em;
    color:#333;
}
div.catTitle
{
    padding: 8px;
    color: #444;
 
    border: 1px solid #C9C9C9;
    background-color: #E2E2E2;

    font-size: 0.9em;
}
div.Category ul
{
    color: #777;
    font-size: 0.9em;
    padding-left: 0px;
    margin: 0px;
}
div.Category ul li
{
    display: block;
    padding: 8px 8px 8px 8px;
    margin: 0px;
    list-style: none;
    border-bottom: 1px dotted #ccc;
}
div.Category ul li
{
    background-image: url(/images/backgrounds/documents/empty.jpg);
    background-repeat: no-repeat;
    background-position: left;
}
div.Category ul li.active
{
    background-image: url(/images/backgrounds/documents/active.jpg);
}
div.Category ul li a
{
    color: #004C9F;
    display: block;
}
div.Category ul li a:hover
{
    color: #002D5E;
    text-decoration: none;
}

ul.breadcrumb{
 padding:5px;
 margin:0px;
  border-top:1px solid #ccc; 
 border-bottom:1px solid #ddd; 
  background-color:#eee;
}
ul.breadcrumb li{
  list-style:none;
  display:inline;
  padding-right:4px;
  color:#999;
  }
ul.breadcrumb li strong{
  color:#444;
}

div.partner{
 width:110px;
 height:120px;

 float:left; 
}


div.intro p.LargeText{
 font-size:1.1em; 
}




div.intro p.MediumText{
 font-size:0.9em; 
}



div.intro p.SmallText{
 font-size:0.7em; 
}


div.clearFix
{
    clear:both;
}

div.staff
{
    position:relative;
    border-bottom:1px solid #ddd;
    padding-top:8px;

}
div.details
{
    position:absolute;
    left:140px;
    top:22px;
    line-height:1.6em;
    color:#555;
}
div.details span
{

    color:#333;
    font-size:1.1em;
}


textArea
{
    width:500px;
    height:100px;
    padding:4px;
    font-family:Arial, Helvetica;
}

input.txt
{
    padding:4px;
    width:250px;
}

select.txt
{
    padding:4px;

}
div#sitemap ul ul{
  font-size:1em;
}


.rss{
 
 
 color:#fff !important;
 text-decoration:none;
 display:block;
  margin-top:12px;
  margin-left:12px;
 width:40px;
 padding:5px;
 text-align:center;
 border-radius:3px; 
  font-size:0.9em; background-color:#ff6600;
}

.rss:hover{
  background-color:orange;
}























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
